Subject: Bug#1325: [X2Go-Dev] Bug#1325: Nextcloud desktop GUI crashes in XFCE over x2go

From: Ulrich Sibiller <[email-masked]>
Date: Tue, 18 Sep 2018 16:39:08 +0200

Try to enable BIG-REQUESTS in /etc/x2go/x2goagent.options

Uli

Thierry Kauffmann <[email-masked]> schrieb am Di., 18. Sep. 2018, 14:30:

> Package: x2goserver
> Version: 4.1.0.2
>
>
>
> Hi,
> Nextcloud desktop works well under XFCE over X2go. Syncing is ok and I get
> a nice green icon in notification bar.
> The GUI used to work perfectly until recently (a few days or weeks). Now I
> can't launch the GUI and modify parameters : Nextcloud desktop GUI crashes
> immediately.
>
> I get the following log :
> 08-27 10:35:45:796 1290 OCC::ownCloudGui::slotShowSettings: void
> OCC::ownCloudGui::slotShowSettings() 08-27 10:35:45:853 1290 unknown: The
> X11 connection broke: Maximum allowed requested length exceeded (code 4)
> XIO: fatal IO error 2 (Aucun fichier ou dossier de ce type) on X server
> ":50.0" after 391 requests (391 known processed) with 0 events remaining.
>
> Any idea what is going wrong ?
>
> Thierry
>
>
>
>  _______________________________________________
> x2go-dev mailing list
> [email-masked]
> https://lists.x2go.org/listinfo/x2go-dev